summaryrefslogtreecommitdiff
path: root/tests/mv/hard-link-1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/hard-link-1')
-rwxr-xr-xtests/mv/hard-link-14
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/mv/hard-link-1 b/tests/mv/hard-link-1
index 7bcc0493a..2df2cf3ff 100755
--- a/tests/mv/hard-link-1
+++ b/tests/mv/hard-link-1
@@ -32,10 +32,10 @@ mkdir $dir || framework_failure
> $dir/a || framework_failure
ln $dir/a $dir/b || framework_failure
-mv $dir $other_partition_tmpdir || fail=1
+mv $dir "$other_partition_tmpdir" || fail=1
# Display inode numbers, one per line.
-ls -1i $other_partition_tmpdir/$dir > out || fail=1
+ls -1i "$other_partition_tmpdir/$dir" > out || fail=1
# Make sure the inode numbers are the same.
a=`sed -n 's/ a$//p' out`